summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbuildbot/coverage.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/buildbot/coverage.sh b/buildbot/coverage.sh
index 48f5bc3..eb2085d 100755
--- a/buildbot/coverage.sh
+++ b/buildbot/coverage.sh
@@ -21,7 +21,7 @@ for codebase in merchant exchange ; do
TALER_EXCHANGEDB_POSTGRES_CONFIG=$TALER_CHECKDB \
TALER_AUDITORDB_POSTGRES_CONFIG=$TALER_CHECKDB \
cd $TOP
- make check || exit 1
+ make check || true
mkdir -p $REPORT_DIR
lcov -d $TOP -c --no-external -o $REPORT_DIR/coverage.info
lcov -r $REPORT_DIR/coverage.info **/test_* -o $REPORT_DIR/rcoverage.info